- name: Stoppe laufende Container
  command: docker compose down
  args:
    chdir: "{{ playbook_dir }}/../"

- name: Baue Images neu (ohne Cache)
  command: docker compose build --no-cache
  args:
    chdir: "{{ playbook_dir }}/../"

- name: Starte Container neu
  command: docker compose up -d
  args:
    chdir: "{{ playbook_dir }}/../"
